Subject: RE: [azaer] SB 1317 - Proposal related to general educators and their role with students receiving special education services
From: "Anthony Candela" <[email-masked]>
To: "'Lou Tutt'" <[email-masked]>, "'Matthew Hogel'" <[email-masked]>
Cc: "'Joe Catavero'" <[email-masked]>
Date: Fri, 24 Feb 2017 10:50:22 -0400

All,

I read the bill (SB1317, AZ); section 15-203 of the Arizona code that empowers the State Education Department to certify teachers  (“Powers and Duties”); and the Phoenix Times article Penny R. provided (Do Special-Ed Students Need 'Special' Teachers? Not According to Arizona's SB 1317). All three are attached in Word format for your convenience.  I conclude that this is so subtle to the outsider that I would have not gleened the problem without Penny’s having alerted us and the Phoenix Times article.  I also conclude that since it is AER’s standing to promote quality special and regular education for children with visual impairment, blindness, deafblindness, and other disabilities, we should (a) voice the opinion of AER to the Arizona Senate that special education teachers are critical to helping children with disabilities overcome various barriers to quality education and (b) are essential to helping regular education and subject-specific teachers to provide quality education to children with disabilities in their classrooms, and (c) that AER exhorts the Senate to avoid passage of legislation that reduces the number of special education teachers in Arizona and weakens the necessary synergy between regular education and special education that enables children with disabilities to receive a quality free and public education.  I also recommend we support the Arizona chapter of AER to voice its views to the Arizona Senate and to reach out to the CEC in order to partner with it to advocate in behalf of special education in Arizona.  I will do this outreach now so we can determine the CEC’s level of awareness of the problem and if it intends to act and how.

Tony

Anthony R. Candela

Co-Chair, AER Legislative Committee

Rehabilitation Administrator/Consultant

(510) 912-0969

 

From: Lou Tutt [mailto:[email-masked]] 
Sent: Thursday, February 23, 2017 6:56 PM
To: Anthony R Candela; Matthew Hogel
Cc: Joe Catavero; Lou Tutt
Subject: FW: [azaer] SB 1317 - Proposal related to general educators and their role with students receiving special education services

Hello Tony and Matt,

The email below, to Joe and me, is from one of AER’s Board members, Rajiv Panikkar, District 1 Representative (I know you know Rajiv and Penny both, Matt). I am forwarding Rajiv’s email to you as he requested so we can determine what AER’s response should be.

Thanks,

Lou

From: Rajiv K. Panikkar [mailto:[email-masked]] 
Sent: Thursday, February 23, 2017 12:09 PM
To: Tutt, Lou; Catavero, Joe
Cc: Penny Rosenblum
Subject: Fwd: [azaer] SB 1317 - Proposal related to general educators and their role with students receiving special education services

Lou and Joe

Good Morning! Just wanted to share this with you.  This is pretty scary stuff!! Lou, we had briefly spoken about this scenario yesterday over the phone. Is this something that the legislative committee can address? If so, could you please forward to them, as well as board members and possibly contacts at AFB and CEC maybe contacts at NFB as well.

I'm not sure what our legislators are think when it comes to educational services for our students??  Thanks again!

Rajiv

  _____  

From: "L Penny Rosenblum - (rosenblu)" <[email-masked]>
To: "AZAER Listserv ([email-masked])" <[email-masked]>
Sent: Thursday, February 23, 2017 3:33:53 AM
Subject: [azaer] SB 1317 - Proposal related to general educators and their role with students receiving special education services

Colleagues,

I wanted to draw your attention to a bill currently in the Arizona legislature related to the provision of special education services.  The bill is SB 1317.  The text of SB 1317 can be found at:

http://www.azleg.gov/legtext/53leg/1r/bills/sb1317p.htm

Here is an article about SB 137 in the Phoenix New Times.

http://www.phoenixnewtimes.com/news/do-special-ed-students-need-special-teachers-not-according-to-arizonas-sb-1317-9081180

I think all of us should take time to learn about SB 1317 and speak with our administration if we have concerns.  I don’t know if AZAER wants to come out with an opinion on this proposed legislation.  Perhaps that is something the board can discuss and bring to our March 31 meeting.

Penny

L. Penny Rosenblum, Ph.D.
Project Director,  <http://awvibgl.coe.arizona.edu/> AnimalWatch Vi: Building Graphics Literacy    <https://www.facebook.com/AnimalWatchVI/> FB

University of Arizona

Department of Disability & Psychoeducational Studies

P.O. Box 210069

Tucson, AZ 85721-0069

Email:  <mailto:[email-masked]> [email-masked]  

Phone: 520-621-1223

Fax: 520-621-3821